<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.jsf.editor">
    <module_version install_time="1415657970245" last="true" origin="installer" specification_version="1.49.1">
        <file crc="2576990593" name="config/Modules/org-netbeans-modules-web-jsf-editor.xml"/>
        <file crc="3906467371" name="docs/jsf-api-docs.zip"/>
        <file crc="2866399901" name="modules/locale/org-netbeans-modules-web-jsf-editor_ja.jar"/>
        <file crc="2200271607" name="modules/locale/org-netbeans-modules-web-jsf-editor_pt_BR.jar"/>
        <file crc="1554117085" name="modules/locale/org-netbeans-modules-web-jsf-editor_ru.jar"/>
        <file crc="2315189876" name="modules/locale/org-netbeans-modules-web-jsf-editor_zh_CN.jar"/>
        <file crc="1586293111" name="modules/org-netbeans-modules-web-jsf-editor.jar"/>
    </module_version>
</module>
